/* ---Layout--- */
body {
	background: #000000 url('../images/bg.jpg') center top no-repeat;
	line-height: 1.4em;
	text-align: left;
	color: #c5c5c5;
	font-family: Arial, Verdana, Courier, sans-serif;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
}
#fix {
	background: url('../images/bg_fix.png') repeat-x;
	width: 100%;
	height: 40px;
	position: fixed;
	top: 0px;
	z-index: +999;
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
	color: #c5c5c5;
}
.form {
	font-size: 14px;
	text-transform: uppercase;
	color: #787878;
	//  color: #FFFFFF;
}
#fix a {
	font-size: 14px;
	text-decoration: none;
	color: #787878;
}
.text_input {
	background: #000000;
	border: 1px solid #343434;
	color: #ffffff;
	margin-top: 5px;
	margin-right: 10px;
	padding: 4px 4px 4px 4px;
}
.login {
	background: #000000;
	width: 75px;
	height: 39px;
	border: 0px;
	margin-right: 20px;
	text-transform: uppercase;
	color: #787878;
}
.signout {
	background: #000000;
	width: 75px;
	padding: 10px 10px 10px 10px;
	margin-right: 20px;
	text-transform: uppercase;
	color: #787878;
}
#page {
	background: url('../images/bg_page.png') repeat-y;
	position: relative;
	margin: 0px auto;
	width: 980px;
	height: 100%;
}
/* ---Header--- */
#header {
	position: relative;
	width: 980px;
	height: 395px;
}
#top_std {
	position: absolute;
	width: 920px;
	top: 45px;
	left: 30px;
	z-index: +10;
}
#logo_std {
	position: absolute;
	top: 60px;
	left: 420px;
	width: 530px;
	z-index: +100;
}
#logo_scania {
	position: absolute;
	top: 258px;
	right: 490px;
	z-index: +100;
}
#logo_scs {
	position: absolute;
	top: 255px;
	right: 420px;
	z-index: +100;
}
#logo_fb_top {
	position: absolute;
	top: 290px;
	right: 145px;
	z-index: +100;
}
#logo_tw_top {
	position: absolute;
	top: 290px;
	right: 110px;
	z-index: +100;
}
#logo_blog_top {
	position: absolute;
	top: 290px;
	right: 75px;
	z-index: +100;
}
#logo_yt_top {
	position: absolute;
	top: 290px;
	right: 40px;
	z-index: +100;
}
/* download buttons */
#but_mac {
	position: absolute;
	left: 610px;
	top: 280px;
	background: url("../images/but_mac.png") no-repeat 0px 0px;
	width: 140px;
	height: 50px;
	text-decoration: none;
  z-index:+15;
}
#but_mac:hover {
	background: url("../images/but_mac.png") no-repeat 0px -50px;
  z-index:+15;
}
#but_win {
	position: absolute;
	left: 30px;
	top: 260px;
	background: url("../images/but_win.png") no-repeat;
	width: 140px;
	height: 50px;
	text-decoration: none;
  visibility:hidden;
}
#but_win:hover {
	background: url("../images/but_win.png") no-repeat 0px -50px;
}
/* ---Top Menu--- */
#topmenu {
	position: absolute;
	top: 350px;
	left: 20px;
	width: 940px;
	height: 40px;
	display: inline;
}
#m_home {
	background: url('../images/topmenu.png') 0px 40px;
	width: 190px;
	height: 40px;
	float: left;
	margin-left: 0px;
}
#m_home.on, #m_home:hover {
	background: url('../images/topmenu.png') 0px 0px;
}
#m_gallery {
	background: url('../images/topmenu.png') 750px 40px;
	width: 185px;
	height: 40px;
	float: left;
	margin-left: 0px;
}
#m_gallery.on, #m_gallery:hover {
	background: url('../images/topmenu.png') 750px 0px;
}
#m_download {
	background: url('../images/topmenu.png') 565px 40px;
	width: 190px;
	height: 40px;
	float: left;
	margin-left: 0px;
}
#m_download.on, #m_download:hover {
	background: url('../images/topmenu.png') 565px 0px;
}
#m_buy {
	background: url('../images/topmenu.png') 380px 40px;
	width: 185px;
	height: 40px;
	float: left;
	margin-left: 0px;
}
#m_buy.on, #m_buy:hover {
	background: url('../images/topmenu.png') 380px 0px;
}
#m_scoresheet {
	background: url('../images/topmenu.png') 190px 40px;
	width: 190px;
	height: 40px;
	float: left;
	margin-left: 0px;
}
#m_scoresheet.on, #m_scoresheet:hover {
	background: url('../images/topmenu.png') 190px 0px;
}
#breadcrumbs p {
	margin-left: 32px;
	font-size: 12px;
	color: #c5c5c5;
}
#breadcrumbs a {
	text-decoration: underline;
	color: #c5c5c5;
}
#breadcrumbs a:hover {
	text-decoration: none;
	color: #c5c5c5;
}
/* ---Main--- */
#main {
	position: relative;
	width: 900px;
	margin-left: 20px;
	min-height: 500px;
	background: url('../images/bg_main.png') repeat-y;
	margin-top: 0px;
	padding: 20px 20px 20px 20px;
	text-indent: 0px;
}
#right_box {
	float: right;
	width: 300px;
	margin-right: 10px;
	margin-left: 20px;
}
#left_box {
	float: left;
	width: 570px;
}
#r1 {
	width: 300px;
	height: 160px;
	background: url('../images/r1.jpg') 0px 0px;
	margin-bottom: 10px;
}
#r1:hover {
	width: 300px;
	height: 160px;
	background: url('../images/r1.jpg') 0px 160px;
}
#r2 {
	width: 300px;
	height: 160px;
	background: url('../images/r2.jpg') 0px 0px;
	margin-bottom: 10px;
}
#r2:hover {
	width: 300px;
	height: 160px;
	background: url('../images/r2.jpg') 0px 160px;
}
#r3 {
	width: 300px;
	height: 160px;
	background: url('../images/r3.jpg') 0px 0px;
	margin-bottom: 10px;
}
#r3:hover {
	width: 300px;
	height: 160px;
	background: url('../images/r3.jpg') 0px 160px;
}
/* ---News Box--- */
#main_news {
	position: relative;
	width: 920px;
	margin-left: 20px;
	min-height: 500px;
	background: url('../images/bg_main.png') repeat-y;
	margin-top: 0px;
	padding: 15px 0 15px 5px;
	text-indent: 0px;
}
#left_news {
	float: left;
	width: 455px;
}
#right_news {
	float: right;
	width: 455px;
}
#newsbox {
	float: left;
	width: 455px;
	margin-bottom: 10px;
}
#newsbox p {
	margin: 0px 15px 0px 15px;
	font-size: 12px;
	text-indent: 0px;
	color: #ababab;
}
#newsbox h3 {
	background: url('../images/line_news.png') bottom no-repeat;
	text-transform: none;
	color: #c5c5c5;
	margin-top: 0px;
	padding: 10px 0 10px 0;
	margin: 0 0 10px 0;
	font-size: 18px;
	text-indent: 15px;
	margin-right: 0px;
	margin-left: 0px;
}
#newsbox .date {
	float: right;
	margin-right: 10px;
	margin-top: -35px;
	color: #343434;
}
#newsbox img {
	border: 0px solid #000000;
	float: left;
	margin: 5px 10px 0 15px;
}
/* ---Footer--- */
#footer {
	background: url('../images/bg_page.png') repeat-y;
	position: relative;
	float: left;
	width: 955px;
	margin-top: 0px;
	padding-left: 25px;
	padding-bottom: 20px;
}
#footer .line {
	background: url('../images/line_h.png') top no-repeat;
	min-height: 1px;
	margin-right: 25px;
}
#footer p {
	font-size: 18px;
	color: #323232;
	margin-bottom: 0px;
}
#footer a {
	text-transform: uppercase;
	font-size: 14px;
	color: #b5b5b5;
}
#footer a:hover {
	color: #ffffff;
}
#footer .copy {
	font-size: 12px;
	float: left;
	color: #707070;
}
#footer .copy a {
	text-transform: none;
	font-size: 12px;
	text-decoration: none;
	color: #707070;
}
#footer .dev {
	float: right;
	margin-right: 27px;
	margin-top: 15px;
}
#logo_fb {
	position: absolute;
	top: 10px;
	right: 135px;
}
#logo_tw {
	position: absolute;
	top: 10px;
	right: 100px;
}
#logo_blog {
	position: absolute;
	top: 10px;
	right: 65px;
}
#logo_yt {
	position: absolute;
	top: 10px;
	right: 30px;
}
/* ---Info Panel--- */
#info {
	position: relative;
	margin-top: 20px;
	margin-left: 30px;
	height: 315px;
	width: 400px;
	float: left;
}
#info .but_download {
	width: 170px;
	position: absolute;
	left: 5px;
	bottom: 23px;
}
#info .but_buy {
	width: 170px;
	position: absolute;
	right: 5px;
	bottom: -5px;
}
#info .or {
	position: absolute;
	text-transform: uppercase;
	font-size: 16px;
	color: #595959;
	left: 188px;
	bottom: 43px;
}
#info .temp1 {
	position: absolute;
	text-transform: uppercase;
	font-size: 18px;
	//  color: #fef237;
	color: #6396db;
	//  color: #6daaec;
	left: 40px;
	bottom: 43px;
}
#info h1 {
	text-indent: 8px;
	background: no-repeat;
	padding-bottom: 0px;
}
.yellow {
	padding-top: 35px;
	font-size: 18px;
	color:  #fff000;
}
.vat_info {
	font-size: 12px;
	color:  #808080;
}
#movie {
	float: right;
	width: 500px;
	height: 315px;
	margin-right: 35px;
	margin-top: 20px;
	margin-bottom: 20px;
}
/* ---Text Styles--- */
h1 {
	background: url('../images/line_h.png') bottom no-repeat;
	font-weight: normal;
	font-size: 24px;
	color: #ffffff;
	padding-top: 10px;
	padding-bottom: 25px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-transform: uppercase;
	text-indent: 40px;
}
h1.small {
	font-size: 21px;
}
#latest_news {
	background: url('../images/line_h.png') bottom no-repeat;
	font-weight: normal;
	font-size: 24px;
	color: #ffffff;
	padding-top: 10px;
	padding-bottom: 25px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-transform: uppercase;
	text-indent: 40px;
	clear: both;
}
h2 {
	/*  text-transform: uppercase;
*/
	font-weight: bold;
	font-size: 16px;
	color: #d97d39;
	margin-top: 3px;
	margin-bottom: 5px;
	margin-right: 10px;
	margin-left: 10px;
}
h2 a, h2 a:link, h2 a:visited {
	color: #ffffff;
	text-decoration: underline;
}
h2 a:hover {
	text-decoration: none;
}
h3 {
	font-size: 15px;
	font-weight: normal;
	text-transform: uppercase;
	color: #ffffff;
	margin-top: 3px;
	margin-bottom: 5px;
	margin-left: 10px;
}
h3 a, h3 a:link, h3 a:visited {
	color: #ffffff;
	text-decoration: underline;
}
h3 a:hover {
	color: #ffffff;
	text-decoration: none;
}
h4 {
	font-weight: normal;
	font-size: 14px;
	color: #ffffff;
	margin-top: 3px;
	margin-bottom: 5px;
	margin-left: 10px;
}
p {
	font-size: 13px;
	margin-top: 15px;
	margin-right: 10px;
	margin-left: 10px;
	color: #eaeaea;
	text-indent: 0px;
}
.orange {
	color: #d97d39;
}
.white {
	color: #ffffff;
}
a, a:link, a:visited {
	color: #a51717;
	text-decoration: underline;
}
a:hover {
	color: #952d30;
	text-decoration: none;
}
img {
	border: 0px;
}
img.width {
	margin-left: 10px;
	margin-bottom: 0px;
}
#left_box ul li {
	padding-left: 5px;
	list-style-image: url('../images/li.png');
}
#thumb a, .thumb a:visited {
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
	border: 0px solid #a51717;
}
#thumb a:hover {
	border: 0px solid #a51717;
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.m_bold {
	font-size: 15px;
	text-transform: uppercase;
}
/* ---Next--- */
#fblike {
	background: #000000;
	position: absolute;
	top:  0px;
	left: 380px;
}
#gplusone {
	float: right;
	margin-top: 7px;
	margin-right: 0px;
}
#cleaner {
	clear: both;
}
/* --- Slider --- */
.ad-gallery {
	width: 815px;
}
.ad-gallery, .ad-gallery * {
	margin: 0;
	padding: 0;
}
.ad-gallery .ad-image-wrapper {
	width: 100%;
	height: 450px;
	margin-bottom: 10px;
	position: relative;
	overflow: hidden;
}
.ad-gallery .ad-image-wrapper .ad-loader {
	position: absolute;
	z-index: 10;
	top: 48%;
	left: 48%;
	border: 1px solid #CCC;
}
.ad-gallery .ad-image-wrapper .ad-next {
	position: absolute;
	right: 0;
	top: 0;
	width: 25%;
	height: 100%;
	cursor: pointer;
	display: block;
	z-index: 100;
}
.ad-gallery .ad-image-wrapper .ad-prev {
	position: absolute;
	left: 0;
	top: 0;
	width: 25%;
	height: 100%;
	cursor: pointer;
	display: block;
	z-index: 100;
}
.ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {
	background: url(../images/non-existing.jpg);
}
.ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
	background: url(../images/ad_prev.png);
	width: 30px;
	height: 30px;
	display: none;
	position: absolute;
	top: 47%;
	left: 0;
	z-index: 101;
}
.ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
	background: url(../images/ad_next.png);
	width: 30px;
	height: 30px;
	right: 0;
	left: auto;
}
.ad-gallery .ad-image-wrapper .ad-image {
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	z-index: 9;
}
.ad-gallery .ad-image-wrapper .ad-image a img {
	border: 0;
}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding: 7px;
	text-align: left;
	width: 100%;
	z-index: 2;
	background: url(../images/opa75.png);
	color: #000;
}
* html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
	background: none;
	filter: progid: DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='opa75.png');
}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {
	display: block;
}
.ad-gallery .ad-controls {
	height: 20px;
}
.ad-gallery .ad-info {
	float: left;
}
.ad-gallery .ad-slideshow-controls {
	float: right;
}
.ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {
	padding-left: 5px;
	cursor: pointer;
}
.ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {
	padding-left: 5px;
	font-size: 0.9em;
}
.ad-gallery .ad-slideshow-running .ad-slideshow-start {
	cursor: default;
	font-style: italic;
}
.ad-gallery .ad-nav {
	width: 100%;
	position: relative;
}
.ad-gallery .ad-forward, .ad-gallery .ad-back {
	position: absolute;
	top: 0;
	height: 100%;
	z-index: 10;
}
* html .ad-gallery .ad-forward, .ad-gallery .ad-back {
	height: 100px;
}
.ad-gallery .ad-back {
	cursor: pointer;
	left: -20px;
	width: 13px;
	display: block;
	background: url(../images/ad_scroll_back.png) 0px 22px no-repeat;
}
.ad-gallery .ad-forward {
	cursor: pointer;
	display: block;
	right: -20px;
	width: 13px;
	background: url(../images/ad_scroll_forward.png) 0px 22px no-repeat;
}
.ad-gallery .ad-nav .ad-thumbs {
	overflow: hidden;
	width: 100%;
}
.ad-gallery .ad-thumbs .ad-thumb-list {
	float: left;
	width: 9000px;
	list-style: none;
}
.ad-gallery .ad-thumbs li {
	float: left;
	padding-right: 5px;
}
.ad-gallery .ad-thumbs li a {
	display: block;
}
.ad-gallery .ad-thumbs li a img {
	border: 3px solid #CCC;
	display: block;
}
.ad-gallery .ad-thumbs li a.ad-active img {
	border: 3px solid #616161;
}
.ad-preloads {
	position: absolute;
	left: -9000px;
	top: -9000px;
}
/* --- Slider CSS --- */
select, input, textarea {
	font-size: 1em;
}
.example {
	border: 1px solid #CCC;
	background: #f2f2f2;
	padding: 10px;
}
ul {
	list-style-image: url(list-style.gif);
}
pre {
	font-family: "Lucida Console", "Courier New", Verdana;
	border: 1px solid #CCC;
	background: #f2f2f2;
	padding: 10px;
}
.sii {
	font-family: "Lucida Console", "Courier New", Verdana;
	background: transparent;
	color: $EAEAEA;
}
code {
	font-family: "Lucida Console", "Courier New", Verdana;
	margin: 0;
	padding: 0;
}
#gallery {
	padding: 10px 30px 20px 30px;
	float: left;
	margin: 10px 0px 15px 10px;
	background: url('../images/mbox_bg.png');
}
#descriptions {
	position: relative;
	height: 50px;
	background: #EEE;
	margin-top: 10px;
	width: 640px;
	padding: 10px;
	overflow: hidden;
}
#descriptions .ad-image-description {
	position: absolute;
}
#descriptions .ad-image-description .ad-description-title {
	display: block;
}
/* --- php styles --- */
.error_text {
	color: red;
}
.error_text_field {
	color: red;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 15px;
}
.error_field {
	background-color: #F08080;
}
.signed_in_nick {
	font-weight: bold;
	color: #c5c5c5;
	margin-right: 500px;
}
.signed_text {
	color: #787878;
	margin-top: 10px;
}
table {
	color: black;
}
#top_bar {
	margin-left: auto;
	margin-right: auto;
	width: 860px;
	background-color: #E0E0E0;
}
#signin_info {
	text-align: right;
}
#menu_line {
	margin-left: auto;
	margin-right: auto;
	width: 860px;
	text-align: center;
}
#form_table {
	margin-left: auto;
	margin-right: auto;
	width: 900px;
}
#content {
	margin-left: auto;
	margin-right: auto;
	width: 860px;
}
/* Leaderboard */
#level_select_button {
	margin-left: 10px;
	margin-right: 10px;
}
#top_button {
	margin-left: 10px;
	margin-right: 10px;
}
#previous_button {
	margin-left: 10px;
	margin-right: 10px;
}
#next_button {
	margin-left: 10px;
	margin-right: 10px;
}
#find_form {
}
#leaderboard {
	width: 860px;
	border: 0px solid black;
}
#ld_table_header {
	background-color: #a51717;
	text-align: center;
	color: white;
	font-weight: bold;
}
#ld_table_header td, #ld_table_header th {
	border: 0px solid
}
.ld_result_highlight {
	background-color: #c5c5c5;
	color: black;
	text-align: center;
	font-weight: bold;
}
.ld_result_owned {
	background-color: #303030;
	color: white;
	text-align: center;
}
.ld_result_odd {
	background: #0e0e0e;
	color: white;
	text-align: center;
}
.ld_result_even {
	background: url('../images/mbox_bg.png') repeat;
	color: white;
	text-align: center;
}
#ld_no_results {
	text-align: center;
	color: white;
}
.tr_form {
	//background: #0e0e0e;
	//color: #c5c5c5;
	color: #ffffff;
	font-size: 16px;
	text-transform: uppercase;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: normal;
	height: 50px;
}
.tr_row_name {
	width: 330px;
}
.comment_msg {
	background: #0e0e0e;
	border: 1px solid #2f2f2f;
}
/*.form_button {
	background: black;
	width: 150px;
	height: 40px;
	border: 1px solid #2f2f2f;
	text-transform: uppercase;
	color: #787878;
}
*/
.form_button {
	background: #060606;
	width: 250px;
	height: 50px;
	border: 2px solid #2f2f2f;
	text-transform: uppercase;
	color: #ffffff;
	font-weight: bold;
	margin-top: 20px;
}
#lb {
	float: left;
	width: 920px;
}
#level_box {
	float: left;
	width: 290px;
	height: 73px;
	//margin: 10px 0px 10px 0px;
	padding: 5px 5px 5px 5px;
	border-right: 1px solid #2f2f2f;
	border-bottom: 1px solid #2f2f2f;
	display: inline;
	position: relative;
}
.ltitle {
	font-weight: normal;
	font-size: 22px;
	padding-top: 20px;
	color: #931f1f;
	text-indent: -10px;
	text-transform: uppercase;
}
#level_box h2 {
	position: absolute;
	left: -5px;
	top: 46px;
	//background: url('../images/line_h290.png') bottom no-repeat;
	background: url('../images/mbox_bg.png') repeat;
	width: 283px;
	height: 20px;
	text-align: right;
	font-weight: normal;
	font-size: 16px;
	color: #ffffff;
	padding-top: 7px;
	padding-bottom: 5px;
	padding-right: 7px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-transform: uppercase;
	text-indent: 10px;
}
.tos_main_header {
	font-weight: bold;
	font-size: 130%;
}
.tos_header {
	font-weight: bold;
	font-size: 120%;
}
.tos_list_item {
	color: #eaeaea;
	margin-top: 3px;
}
/* Input config page */
.config_table {
	margin-left: auto;
	margin-right: auto;
	width: 900px;
	color: white;
}
.config_table_header {
	color: white;
	background: red;
	text-align: center;
}
.config_table_key {
	text-align: center;
}
.component_table {
	color: white;
	margin-left: 10px;
	border: 0;
}
img.join_method {
	margin-bottom: 10px !important;
}